import LogPage from './models/Service/page/LogPage'
import InspectPage from './models/Service/page/InspectPage'
import DepolymentPage from './models/Service/page/DepolymentPage'
import StatsPage from './models/Service/page/StatsPage'
import WinStatsPage from './models/Service/page/WinStatsPage'
import ConsolePage from './models/Service/page/ConsolePage'
import Reg from './userinfo/Reg'
import ChangePasswordForm from './userinfo/ChangePassword'
import Login from './userinfo/Login'

const routers = {
  '/':[
    {
      path: 'login',
      component: Login
    },
    {
      path: 'regest',
      component: Reg
    }
  ],
  '/app/': {
    path: 'changePassword',
    component: ChangePasswordForm
  },
  '/app/model/Service/': [
    {
      path: 'log',
      component: LogPage
    },
    {
      path: 'inspect',
      component: InspectPage
    },
    {
      path: 'depolyment',
      component: DepolymentPage
    },
    {
      path: 'stats',
      component: StatsPage
    },
    {
      path: 'winStats',
      component: WinStatsPage
    },
    {
      path: 'console',
      component: ConsolePage
    }
  ]
}

export default routers