import React from 'react'
import Main from './Main'
import App from './App'
import Page from './Page'
import UserMenu from './UserMenu'
import { Loading } from 'xadmin-ui'
const Dashboard = React.lazy(() => import('./Dashboard'))

export default {
  components: {
    Main, App, Page,
    Dashboard: () => (
      <React.Suspense fallback={<Loading />}>
        <Dashboard />
      </React.Suspense>
    ),
    'Auth.UserMenu':  UserMenu
  }
}
